Subject: Proposal: Communism [Trivial]

From: Kevan Davis <[email-masked]>
Date: Wed, 10 Jul 2002 17:36:20 +0100

I propose a new Precept for Rule 1003, in a Trivial manner:-

Communism

If a Doctrine is Communist, any gain or loss in Points by one of its members is 
instead divided equally amongst all members of that Doctrine (the remainder 
being lost in administration). When a Doctrine becomes Communist, the total 
Points of all of its members are redistributed equally (the remainder, again, 
lost).

---

From: [email-masked]
Date: 11 Jul 2002 11:05:04 -0400

> Points of all of its members are redistributed equally (the remainder, again, 

REJECTED. This would make a leadership challenge in a Communist
doctrine impossible. Given that Kevan is a doctrine leader, he
perhaps does not consider this a defect, but I do...

-- 
- Doc